/*

*/

.version.industriali /* version checker */
{
	color: #000016;
	background-color: #068769;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 900px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu33870
{
	z-index: 2;
	width: 0.01px;
	margin-left: -100px;
}

#u33870
{
	z-index: 2;
	width: 200px;
	height: 84px;
	position: relative;
	margin-right: -10000px;
	margin-top: 315px;
	left: 500px;
}

#u41413
{
	z-index: 3;
	width: 1200px;
	background-color: transparent;
	opacity: 0.55;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=55.00000000000001)";
	filter: alpha(opacity=55.00000000000001);
	position: relative;
	margin-right: -10000px;
	margin-top: 578px;
}

#slideshowu41416
{
	z-index: 5;
	width: 0.01px;
	height: 471px;
	position: relative;
	margin-right: -10000px;
}

#u41438
{
	position: absolute;
	width: 1200px;
	height: 471px;
	background-color: transparent;
}

#u41438popup
{
	z-index: 6;
}

#u41443
{
	z-index: 7;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u41441
{
	z-index: 9;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u41439
{
	z-index: 11;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

#u41445
{
	z-index: 13;
	width: 1200px;
	height: 471px;
	background-color: #FFFFFF;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u41447-4
{
	z-index: 15;
	width: 281px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	color: #3636B9;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 64px;
}

#u41448-4
{
	z-index: 19;
	width: 290px;
	min-height: 37px;
	background-color: transparent;
	text-align: center;
	color: #8973D7;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 455px;
}

#u41449-4
{
	z-index: 23;
	width: 265px;
	min-height: 31px;
	background-color: transparent;
	text-align: center;
	color: #00BFFF;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 882px;
	left: 866px;
}

#u41450-24
{
	z-index: 27;
	width: 200px;
	min-height: 308px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-size: 13px;
	font-family: '__Open Sans_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 113px;
}

#u41450-3
{
	color: #372F2B;
	font-weight: 700;
}

#u41450
{
	color: #3636B9;
}

#u41450-14
{
	color: #3636B9;
	font-weight: 700;
}

#u41451-4
{
	z-index: 51;
	min-height: 24px;
	background-color: transparent;
	color: #00BFFF;
	line-height: 44px;
	font-size: 35px;
	font-family: '__Open Sans_5';
	font-weight: 400;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u41451-4-bw
{
	z-index: 51;
	min-height: 24px;
	margin-top: 609px;
}

#u41452-4
{
	z-index: 55;
	width: 998px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #5F5F5F;
	line-height: 21px;
	font-size: 14px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 101px;
}

#u41453
{
	z-index: 59;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 782px;
	left: 117px;
}

#u41454
{
	z-index: 60;
	display: block;
}

#u41455
{
	z-index: 61;
	width: 80px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: relative;
	margin-right: -10000px;
	margin-top: 783px;
	left: 560px;
}

#u41456
{
	z-index: 62;
	display: block;
}

#u41457
{
	z-index: 63;
	width: 81px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 782px;
	left: 958px;
}

#u41458
{
	z-index: 64;
	display: block;
}

#u41459-16
{
	z-index: 65;
	width: 200px;
	min-height: 162px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-size: 13px;
	font-family: '__Open Sans_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 502px;
}

#u41460-4
{
	z-index: 81;
	width: 188px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #8973D7;
	line-height: 22px;
	font-size: 18px;
	font-family: '__Open Sans_5';
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 1148px;
	left: 506px;
}

#u41461-15
{
	z-index: 85;
	width: 200px;
	min-height: 162px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-size: 13px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1180px;
	left: 502px;
}

#u41459-2,#u41459-7,#u41459-12,#u41461-3
{
	color: #8973D7;
	font-weight: 700;
}

#u41461-10
{
	color: #8973D7;
}

#u41461-8
{
	font-weight: 700;
}

#u41461-2,#u41461-5,#u41461-7,#u41461-12,#u41461-13
{
	color: #372F2B;
}

#u41462-32
{
	z-index: 100;
	width: 200px;
	min-height: 162px;
	background-color: transparent;
	text-align: left;
	line-height: 18px;
	font-size: 13px;
	font-family: '__Open Sans_5';
	position: relative;
	margin-right: -10000px;
	margin-top: 926px;
	left: 896px;
}

#u41462,#u41462-6,#u41462-8,#u41462-11,#u41462-13,#u41462-16,#u41462-18,#u41462-21,#u41462-23,#u41462-26,#u41462-28
{
	color: #00BFFF;
	font-weight: 700;
}

#u41450-5,#u41450-7,#u41450-9,#u41450-11,#u41450-12,#u41450-16,#u41450-18,#u41450-20,#u41450-22,#u41459-4,#u41459-5,#u41459-9,#u41459-10,#u41459-14,#u41462-3,#u41462-5,#u41462-10,#u41462-15,#u41462-20,#u41462-25,#u41462-30
{
	color: #372F2B;
	font-weight: 400;
}

#u41464
{
	z-index: 132;
	width: 263px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1768px;
	left: 101px;
}

#u41465
{
	z-index: 133;
	display: block;
}

#u41466-6
{
	z-index: 134;
	width: 654px;
	min-height: 24px;
	background-color: transparent;
	text-align: left;
	color: #FF7700;
	line-height: 38px;
	font-size: 30px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1782px;
	left: 438px;
}

#u41466-2
{
	color: #FF7700;
}

#u41467-7
{
	z-index: 140;
	width: 660px;
	min-height: 94px;
	background-color: transparent;
	text-align: justify;
	color: #5F5F5F;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 1836px;
	left: 440px;
}

#u41467-2,#u41467-3
{
	font-size: 14px;
	line-height: 21px;
}

#u41467-5
{
	font-size: 15px;
	line-height: 23px;
}

#u41468
{
	z-index: 147;
	width: 167px;
	border-color: #C8C8C8;
	background-color: #FF7700;
	border-radius: 2px;
	padding-bottom: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1993px;
	left: 932px;
}

#u41468:hover
{
	border-color: #00BFFF;
	background-color: #FF4800;
	width: 167px;
	min-height: 0px;
	margin: 1993px -10000px 0px 0px;
}

#u41468.MuseLinkActive
{
	border-color: #00BFFF;
	background-color: #FF4800;
	width: 167px;
	min-height: 0px;
	margin: 1993px -10000px 0px 0px;
}

#u41469-5
{
	z-index: 148;
	width: 167px;
	min-height: 20px;
	background-color: transparent;
	line-height: 24px;
	text-align: center;
	font-size: 16px;
	color: #5F5F5F;
	position: relative;
	margin-right: -10000px;
	margin-top: 6px;
}

#u41469-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u41469
{
	font-size: 14px;
	color: #FFFFFF;
	font-family: '__Open Sans_5';
	font-weight: 400;
	line-height: 21px;
}

#u41470
{
	z-index: 153;
	width: 1000px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1573px;
	left: 100px;
}

#u41474
{
	z-index: 156;
	width: 416px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
}

#pu41472
{
	z-index: 154;
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 418px;
}

#u41472
{
	z-index: 154;
	width: 167px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u41473
{
	z-index: 155;
	display: block;
}

#u41471
{
	z-index: 157;
	width: 417px;
	height: 2px;
	background-color: #00BFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 165px;
}

#u41475
{
	z-index: 158;
	width: 123px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1429px;
	left: 270px;
}

#u41477
{
	z-index: 160;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1349px;
	left: 289px;
}

#u41478
{
	z-index: 161;
	display: block;
}

#u41479
{
	z-index: 162;
	width: 219px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1283px;
	left: 94px;
}

#u41481
{
	z-index: 164;
	width: 194px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1358px;
	left: 846px;
}

#u41481_img
{
	padding-right: 11px;
	padding-bottom: 13px;
}

#u41483
{
	z-index: 166;
	width: 147px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1429px;
	left: 974px;
}

#u41483_img
{
	padding-right: 8px;
}

#u41485
{
	z-index: 168;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1402px;
	left: 518px;
}

#u41489
{
	z-index: 170;
	min-height: 46px;
	background-color: #00BFFF;
	padding-bottom: 12px;
}

#u45365-4
{
	z-index: 195;
	width: 83px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 362px;
}

#u45365-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 83px;
	margin: 22px -10000px 0px 0px;
}

#u45366-4
{
	z-index: 199;
	width: 74px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 480px;
}

#u45366-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 74px;
	margin: 22px -10000px 0px 0px;
}

#u45367-4
{
	z-index: 203;
	width: 50px;
	min-height: 12px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 593px;
}

#u45367-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 50px;
	margin: 22px -10000px 0px 0px;
}

#u45368-4
{
	z-index: 207;
	width: 71px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 683px;
}

#u45368-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 71px;
	margin: 22px -10000px 0px 0px;
}

#u45370-4
{
	z-index: 215;
	width: 61px;
	min-height: 17px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 786px;
}

#u45370-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 61px;
	margin: 22px -10000px 0px 0px;
}

#u45369-4
{
	z-index: 211;
	width: 86px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 882px;
}

#u45369-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 86px;
	margin: 22px -10000px 0px 0px;
}

#u45371-4
{
	z-index: 219;
	width: 108px;
	min-height: 24px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	letter-spacing: 0px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 1002px;
}

#u45371-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45371-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	width: 108px;
	margin: 22px -10000px 0px 0px;
}

#u45365-4:hover p,#u45366-4:hover p,#u45367-4:hover p,#u45368-4:hover p,#u45370-4:hover p,#u45369-4:hover p,#u45371-4:hover p
{
	color: #1B1464;
	visibility: inherit;
}

#u45371-4.MuseLinkActive p
{
	color: #1B1464;
	visibility: inherit;
}

#u41489-bw
{
	z-index: 170;
	min-height: 46px;
	margin-top: 471px;
}

#u41490
{
	z-index: 171;
	width: 34px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 528px;
	left: 1065px;
}

#u41491
{
	z-index: 172;
	display: block;
}

#u41493
{
	z-index: 173;
	width: 191px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 396px;
	left: 100px;
}

#u41494
{
	z-index: 174;
	display: block;
}

#u42037
{
	z-index: 175;
	width: 105px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 589px;
	left: 995px;
}

#pu42677
{
	z-index: 177;
	width: 0.01px;
	margin-left: 133px;
	margin-top: 102px;
}

#u42677
{
	z-index: 177;
	width: 231px;
	background-color: transparent;
	border-radius: 50%;
	position: relative;
	margin-right: -10000px;
	left: 80px;
}

#u42679-4
{
	z-index: 179;
	width: 391px;
	min-height: 9px;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 50px;
	text-transform: none;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 229px;
}

#u42692
{
	z-index: 183;
	width: 391px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 341px;
}

#u42693
{
	z-index: 184;
	width: 231px;
	background-color: transparent;
	border-radius: 50%;
	margin-left: 80px;
	position: relative;
}

#u42677 .clip_frame,#u42693 .clip_frame
{
	-webkit-border-radius: 0.5px 0.5px 0.5px 0.5px;
}

#u42695-4
{
	z-index: 186;
	width: 391px;
	min-height: 9px;
	background-color: transparent;
	padding-top: 20px;
	padding-bottom: 50px;
	text-transform: none;
	font-weight: 400;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u42679-2,#u42695-2
{
	font-size: 18px;
	line-height: 27px;
	color: #00BFFF;
	font-family: '__Open Sans_5';
}

#u42696
{
	z-index: 190;
	min-height: 55px;
	background-color: #EBEBEB;
	padding-bottom: 30px;
}

#u41489_align_to_page,#u42696_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u42697-4
{
	z-index: 191;
	width: 960px;
	min-height: 19px;
	background-color: transparent;
	text-align: center;
	color: #4D4743;
	line-height: 19px;
	font-size: 12px;
	font-family: '__Open Sans_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 120px;
}

#u42696-bw
{
	z-index: 190;
	min-height: 55px;
	margin-top: 35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

@font-face
{
	font-family: '__Open Sans_5';
	src: url('../fonts/opensans-variablefont_wdthwght-webfont.eot');
	src: local('☺'), url('../fonts/opensans-variablefont_wdthwght-webfont.woff') format('woff'), url('../fonts/opensans-variablefont_wdthwght-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

